Yesterday there was a client update. After updating, people can't connect to my server, they see error Disconnected from server (server version is too old for command). So I updated my server, it went well, now when I start ts3server_minimal_runscript.sh, it shows that TeamSpeak 3 Server version is 3.3.0. But error didn't go away. I still see same error when I'm trying to connect to my server from new client 3.2.1. How can I fix this?